dl.result
{
	clear: both;
	padding: 2em;
	border-bottom: 1px solid #000;
	background: url(_img/transp.png);
}

dl.result dt
{
	float: left;
	margin: 0.5em 3em 0.5em 1em;
}

dl.result dt img
{
	height: 250px;
	width: 190px;
	border: 1px solid #000;
}

dd
{
	font-size: 2em;
	font-weight: bold;
}

dd span
{
	font-weight: normal;
}

dd.titre
{
	font-size: 2.5em;
	font-weight: bold;
}

dd.valid
{
	text-align: right;
}

dd.valid a img
{
	border: 0;
}
